{
  "verseBefore": "Muuyq đom kaluh akoq ku ni dang đaji heq hmưưq biq hmot kaxêêt truh kaxêêt, đơu hlêêl plee xưưl ku ni heq jah payơơh. Dêq dêh araak raay dơơp pakêh đơu hooy tyauq ni.",
  "verseAfter": "Muuyq đom kaluh akoq ku ni dang đaji heq hmưưq biq hmot kaxêêt truh kaxêêt, đơu hlêêl plee xưưl ku ni heq jah payơơh. Dêq dêh araak raay dơơp akêh đơu hooy tyauq ni.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-08-08T04:08:50.188Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
